@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

/*title page*/
header {
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding: 0 5%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.page {
  width: 100%;
  height: 100vh;
}


.titlePage {
  display: flex;
  height: 100dvh;
  background: linear-gradient(to top, #f2d1b6 30%, #c0313121);
  position: relative;
  overflow: hidden;
}

.titlePage img {
  position: absolute;
  bottom: 0;
  width: 100%;
  pointer-events: none;
}

.titlePage .title {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

/* button */

.underline-button {
  background-color: transparent;
  border: none;
  color: #d5ae8f;
  text-decoration: underline;
  text-decoration-thickness: 4px;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
}

.underline-button:hover {
  text-decoration: none;
  color: #ffffff;
}

.underline-button:focus {
  outline: none;
  box-shadow: none;
}

/* about slider */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.welcomeText {
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 50%;
  padding-left: 10%;
}

.welcomeText span {
  color: #d5ae8f;
}

.container {
  height: 400px;
  display: flex;
  justify-content: center;
}

.card {
  width: 80px;
  /* border-radius: .75rem; */
  background-size: cover;
  cursor: pointer;
  overflow: hidden;
  /*border-radius: 2rem;*/
  margin: 0 10px;
  display: flex;
  align-items: flex-end;
  transition: .6s cubic-bezier(.28, -0.03, 0, .99);
  box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.8);
}

.card>.row {
  display: flex;
  flex-wrap: nowrap;
}

.card>.row>.description {
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
  height: 100%;
  width: 520px;
  opacity: 0;
  transform: translateY(30px);
  transition-delay: .3s;
  transition: all .3s ease;
  padding-right: 20%;
}

.description h4 {
  color: #b0b0ba;
  padding-top: 15%;
  font-size: 120%;
}

input {
  display: none;
}

input:checked+label {
  width: 600px;
}

input:checked+label .description {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

.card[for="c1"] {
  background-image: url('../assets/profile_pic.jpeg');
}

.card[for="c2"] {
  background-image: url('../assets/sand.png');
}

@media (max-width: 1610px) {
  .welcomeText h2 {
    font-size: 25px;
  }

  .welcomeText h1 {
    font-size: 30px;
  }
}

@media (max-width: 1200px) {
  .welcomeText h2 {
    font-size: 30px;
  }

  .welcomeText h1 {
    font-size: 40px;
  }

  .wrapper {
    flex-direction: column;
  }

  .welcomeText {
    padding-left: 0%;
    padding-bottom: 5%;
    width: 100%;
  }

  .container {
    flex-direction: column;
    align-items: center;
  }

  .card>.row>.description {
    width: 380px;
  }


  .card {
    width: 600px;
    height: 150px;
  }

  input:checked+label {
    height: 600px;
    width: 600px;
  }
}

@media (max-width: 650px) {
  .welcomeText {
    width: 100%;
  }

  .card>.row>.description {
    width: 290px;
  }

  .card {
    width: 400px;
    height: 105px;
  }

  input:checked+label {
    height: 600px;
    width: 400px;
  }
}

@media (max-width: 450px) {
  .welcomeText h2 {
    font-size: 25px;
  }

  .welcomeText h1 {
    font-size: 30px;
  }

  .card>.row>.description {
    width: 240px;
  }


  .card {
    width: 300px;
    height: 105px;
  }

  input:checked+label {
    height: 600px;
    width: 300px;
  }
}

/* carousell */
:root {
  --item1-transform: translateX(-100%) translateY(-5%) scale(1.5);
  --item1-filter: blur(30px);
  --item1-zIndex: 11;
  --item1-opacity: 0;

  --item2-transform: translateX(0);
  --item2-filter: blur(0px);
  --item2-zIndex: 10;
  --item2-opacity: 1;

  --item3-transform: translate(50%, 10%) scale(0.8);
  --item3-filter: blur(10px);
  --item3-zIndex: 9;
  --item3-opacity: 1;

  --item4-transform: translate(90%, 20%) scale(0.5);
  --item4-filter: blur(30px);
  --item4-zIndex: 8;
  --item4-opacity: 1;

  --item5-transform: translate(120%, 30%) scale(0.3);
  --item5-filter: blur(40px);
  --item5-zIndex: 7;
  --item5-opacity: 0;
}

.carousel {
  position: relative;
  height: 800px;
  overflow: hidden;
  margin-top: -50px;
}

.carousel .list {
  position: absolute;
  width: 1140px;
  max-width: 90%;
  height: 80%;
  left: 50%;
  transform: translateX(-50%);
}

.carousel .list .item {
  position: absolute;
  left: 0%;
  width: 70%;
  height: 100%;
  font-size: 15px;
  transition: left 0.5s, opacity 0.5s, width 0.5s;
}

.carousel .list .item:nth-child(n + 6) {
  opacity: 0;
}

.carousel .list .item:nth-child(2) {
  z-index: 10;
  transform: translateX(0);
}

.carousel .list .item img {
  width: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: right 1.5s;
}

.carousel .list .item .introduce {
  opacity: 0;
  pointer-events: none;
}

.carousel .list .item:nth-child(2) .introduce {
  opacity: 1;
  pointer-events: auto;
  width: 400px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: opacity 0.5s;
}

.carousel .list .item .introduce .title {
  font-size: 2em;
  font-weight: 500;
  line-height: 1em;
}

.carousel .list .item .introduce .topic {
  font-size: 4em;
  font-weight: 500;
  line-height: 1em;
  padding-bottom: 4%;
}

.carousel .list .item .introduce .des {
  font-size: small;
  color: #5559;
}

.carousel .list .item .introduce .seeMore {
  font-family: Poppins;
  margin-top: 1.2em;
  padding: 5px 0;
  border: none;
  border-bottom: 1px solid #555;
  background-color: transparent;
  font-weight: bold;
  letter-spacing: 3px;
  transition: background 0.5s;
}

.carousel .list .item .introduce .seeMore:hover {
  background: #eee;
}

.carousel .list .item:nth-child(1) {
  transform: var(--item1-transform);
  filter: var(--item1-filter);
  z-index: var(--item1-zIndex);
  opacity: var(--item1-opacity);
  pointer-events: none;
}

.carousel .list .item:nth-child(3) {
  transform: var(--item3-transform);
  filter: var(--item3-filter);
  z-index: var(--item3-zIndex);
}

.carousel .list .item:nth-child(4) {
  transform: var(--item4-transform);
  filter: var(--item4-filter);
  z-index: var(--item4-zIndex);
}

.carousel .list .item:nth-child(5) {
  transform: var(--item5-transform);
  filter: var(--item5-filter);
  opacity: var(--item5-opacity);
  pointer-events: none;
}

/* animation text in item2 */
.carousel .list .item:nth-child(2) .introduce .title,
.carousel .list .item:nth-child(2) .introduce .topic,
.carousel .list .item:nth-child(2) .introduce .des,
.carousel .list .item:nth-child(2) .introduce .seeMore {
  opacity: 0;
  animation: showContent 0.5s 1s ease-in-out 1 forwards;
}

@keyframes showContent {
  from {
    transform: translateY(-30px);
    filter: blur(10px);
  }

  to {
    transform: translateY(0);
    opacity: 1;
    filter: blur(0px);
  }
}

.carousel .list .item:nth-child(2) .introduce .topic {
  animation-delay: 1.2s;
}

.carousel .list .item:nth-child(2) .introduce .des {
  animation-delay: 1.4s;
}

.carousel .list .item:nth-child(2) .introduce .seeMore {
  animation-delay: 1.6s;
}

/* next click */
.carousel.next .item:nth-child(1) {
  animation: transformFromPosition2 0.5s ease-in-out 1 forwards;
}

@keyframes transformFromPosition2 {
  from {
    transform: var(--item2-transform);
    filter: var(--item2-filter);
    opacity: var(--item2-opacity);
  }
}

.carousel.next .item:nth-child(2) {
  animation: transformFromPosition3 0.7s ease-in-out 1 forwards;
}

@keyframes transformFromPosition3 {
  from {
    transform: var(--item3-transform);
    filter: var(--item3-filter);
    opacity: var(--item3-opacity);
  }
}

.carousel.next .item:nth-child(3) {
  animation: transformFromPosition4 0.9s ease-in-out 1 forwards;
}

@keyframes transformFromPosition4 {
  from {
    transform: var(--item4-transform);
    filter: var(--item4-filter);
    opacity: var(--item4-opacity);
  }
}

.carousel.next .item:nth-child(4) {
  animation: transformFromPosition5 1.1s ease-in-out 1 forwards;
}

@keyframes transformFromPosition5 {
  from {
    transform: var(--item5-transform);
    filter: var(--item5-filter);
    opacity: var(--item5-opacity);
  }
}

/* previous */
.carousel.prev .list .item:nth-child(5) {
  animation: transformFromPosition4 0.5s ease-in-out 1 forwards;
}

.carousel.prev .list .item:nth-child(4) {
  animation: transformFromPosition3 0.7s ease-in-out 1 forwards;
}

.carousel.prev .list .item:nth-child(3) {
  animation: transformFromPosition2 0.9s ease-in-out 1 forwards;
}

.carousel.prev .list .item:nth-child(2) {
  animation: transformFromPosition1 1.1s ease-in-out 1 forwards;
}

@keyframes transformFromPosition1 {
  from {
    transform: var(--item1-transform);
    filter: var(--item1-filter);
    opacity: var(--item1-opacity);
  }
}

/* detail  */
.carousel .list .item .detail {
  opacity: 0;
  pointer-events: none;
}

/* showDetail */
.carousel.showDetail .list .item:nth-child(3),
.carousel.showDetail .list .item:nth-child(4) {
  left: 100%;
  opacity: 0;
  pointer-events: none;
}

.carousel.showDetail .list .item:nth-child(2) {
  width: 100%;
}

.carousel.showDetail .list .item:nth-child(2) .introduce {
  opacity: 0;
  pointer-events: none;
}

.carousel.showDetail .list .item:nth-child(2) img {
  right: 50%;
}

.carousel.showDetail .list .item:nth-child(2) .detail {
  opacity: 1;
  width: 40%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  text-align: justify;
  pointer-events: auto;
}

.carousel.showDetail .list .item:nth-child(2) .detail .title {
  font-size: 4em;
}

.carousel.showDetail .list .item:nth-child(2) .detail .title,
.carousel.showDetail .list .item:nth-child(2) .detail .checkout,
.carousel.showDetail .list .item:nth-child(2) .detail .des {
  opacity: 0;
  animation: showContent 0.5s 1s ease-in-out 1 forwards;
}

.carousel.showDetail .list .item:nth-child(2) .detail .des {
  animation-delay: 1.2s;
}

.arrows {
  position: absolute;
  bottom: 10px;
  width: 1140px;
  max-width: 90%;
  display: flex;
  justify-content: space-between;
  left: 50%;
  transform: translateX(-50%);
}

#prev,
#next {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-family: monospace;
  border: 1px solid #5555;
  font-size: large;
  bottom: 20%;
  left: 10%;
}

#next {
  left: unset;
  right: 10%;
}

#back {
  position: absolute;
  z-index: 100;
  bottom: 0%;
  left: 50%;
  transform: translateX(-50%);
  border: none;
  border-bottom: 1px solid #555;
  font-family: Poppins;
  font-weight: bold;
  letter-spacing: 3px;
  background-color: transparent;
  padding: 10px;
  /* opacity: 0; */
  transition: opacity 0.5s;
}

.carousel.showDetail #back {
  opacity: 1;
}

.carousel.showDetail #prev,
.carousel.showDetail #next {
  opacity: 0;
  pointer-events: none;
}

.carousel::before {
  width: 500px;
  height: 300px;
  content: '';
  background-image: linear-gradient(70deg, #DC422A, rgb(105, 105, 116));
  position: absolute;
  z-index: -1;
  border-radius: 20% 30% 80% 10%;
  filter: blur(150px);
  top: 50%;
  left: 50%;
  transform: translate(-10%, -50%);
  transition: 1s;
}

.carousel.showDetail::before {
  transform: translate(-100%, -50%) rotate(90deg);
  filter: blur(130px);
}


@media screen and (max-width: 991px) {

  /* ipad, tablets */
  .carousel .list .item {
    width: 90%;
  }

  .carousel.showDetail .list .item:nth-child(2) .detail .specifications {
    overflow: auto;
  }

  .carousel.showDetail .list .item:nth-child(2) .detail .title {
    font-size: 2em;
  }
}

@media screen and (max-width: 767px) {

  /* mobile */
  .carousel {
    height: 600px;
  }

  .carousel .list .item {
    width: 100%;
    font-size: 10px;
  }

  .carousel .list {
    height: 100%;
  }

  .carousel .list .item:nth-child(2) .introduce {
    width: 50%;
  }

  .carousel .list .item img {
    width: 40%;
  }

  .carousel.showDetail .list .item:nth-child(2) .detail {
    backdrop-filter: blur(10px);
    font-size: small;
  }

  .carousel .list .item:nth-child(2) .introduce .des,
  .carousel.showDetail .list .item:nth-child(2) .detail .des {
    height: 100px;
    overflow: auto;
  }

  .carousel.showDetail .list .item:nth-child(2) .detail .checkout {
    display: flex;
    width: max-content;
    float: right;
  }
}

/* infinite slider */
main {
  width: min(1200px, 90vw);
  margin: auto;
}

.infiniteSlider {
  width: 100%;
  height: var(--height);
  overflow: hidden;
  mask-image: linear-gradient(to right,
      transparent,
      #000 10% 90%,
      transparent);
}

.infiniteSlider .list {
  display: flex;
  width: 100%;
  min-width: calc(var(--width) * var(--quantity));
  position: relative;
}

.infiniteSlider .list .item {
  width: var(--width);
  height: var(--height);
  position: absolute;
  left: 100%;
  animation: autoRun 10s linear infinite;
  transition: filter 0.5s;
  animation-delay: calc((10s / var(--quantity)) * (var(--position) - 1)) !important;
}

.infiniteSlider .list .item img {
  width: 100%;
}

@keyframes autoRun {
  from {
    left: 100%;
  }

  to {
    left: calc(var(--width) * -1);
  }
}



.infiniteSlider:hover .item {
  animation-play-state: paused !important;
  filter: grayscale(1);
}

.infiniteSlider .item:hover {
  filter: grayscale(0);
}

.infiniteSlider[reverse="true"] .item {
  animation: reversePlay 10s linear infinite;
}


@keyframes reversePlay {
  from {
    left: calc(var(--width) * -1);
  }

  to {
    left: 100%;
  }
}


/*infinte slider 2*/

.infiniteSlider2 {
  width: 100%;
  height: var(--height);
  overflow: hidden;
  mask-image: linear-gradient(to right,
      transparent,
      #000 10% 90%,
      transparent);
}

.infiniteSlider2 .list {
  display: flex;
  width: 100%;
  min-width: calc(var(--width) * var(--quantity));
  position: relative;
}

.infiniteSlider2 .list .item {
  width: var(--width);
  height: var(--height);
  position: absolute;
  left: 100%;
  animation: autoRun 10s linear infinite;
  transition: filter 0.5s;
  animation-delay: calc((10s / var(--quantity)) * (var(--position) - 1)) !important;
}

.infiniteSlider2 .list .item img {
  width: 100%;
}

@keyframes autoRun {
  from {
    left: 100%;
  }

  to {
    left: calc(var(--width) * -1);
  }
}

.infiniteSlider2[reverse="true"] .item {
  animation: reversePlay 10s linear infinite;
}


@keyframes reversePlay {
  from {
    left: calc(var(--width) * -1);
  }

  to {
    left: 100%;
  }
}

/* Image slider */
.slider-container {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-images {
  display: flex;
  align-items: center;
  gap: 21px;
}

.slider-images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 6px;
}

.slider-img {
  width: 110px;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  transition: 0.7s ease;
}

.slider-images .slider-img:first-child,
.slider-images .slider-img:last-child {
  height: 665px;
}

.slider-images .slider-img:nth-child(2),
.slider-images .slider-img:nth-child(6) {
  height: 665px;
}

.slider-images .slider-img:nth-child(3),
.slider-images .slider-img:nth-child(4),
.slider-images .slider-img:nth-child(5) {
  height: 665px;
}

.slider-container h1 {
  font-family: "Jost", sans-serif;
  font-size: 30px;
  font-weight: 700;
  text-align: left;
  color: solid black;
  position: absolute;
  top: 50%;
  left: -35%;
  transform: rotate(270deg);
  transition: 0.7s ease;
  white-space: nowrap;
}

.details {
  position: absolute;
  bottom: 43px;
  left: 43px;
}

.details h2 {
  font-family: "Jost", sans-serif;
  font-size: 26px;
  font-weight: 700;
  text-align: left;
  line-height: 44px;
  text-align: left;
  color: #b59d9d;
  text-transform: uppercase;
  transition: 0.7s ease;
  display: none;
}

.details a {
  font-family: "Jost", sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  line-height: 33px;
  text-align: left;
  color: #b59d9d;
  text-transform: uppercase;
  transition: 0.7s ease;
  display: none;
}

.slider-img.active {
  width: 766px !important;
  height: 750px !important;
}

.slider-img.active h1 {
  display: none;
}

.slider-img.active .details a,
.slider-img.active .details h2 {
  display: block;
}

@media (max-width: 1300px) {
  .freebies {
    padding-bottom: 5%;
  }

  .slider-container {
    width: 100%;
    height: 100%;
  }

  .slider-images {
    flex-direction: column;
  }

  .slider-img {
    width: 110px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    transition: 0.7s ease;
  }

  .slider-img.active {
    width: 1100px !important;
    height: 665px !important;
  }

  .slider-images .slider-img:first-child,
  .slider-images .slider-img:last-child {
    width: 1100px;
    height: 105px;
  }

  .slider-images .slider-img:nth-child(2),
  .slider-images .slider-img:nth-child(6) {
    width: 1100px;
    height: 105px;
  }

  .slider-images .slider-img:nth-child(3),
  .slider-images .slider-img:nth-child(4),
  .slider-images .slider-img:nth-child(5) {
    width: 1100px;
    height: 105px;
  }

  .slider-container h1 {
    padding-left: 10%;
    transform: rotate(0deg);
  }
}

@media (max-width: 1150px) {
  .slider-container h1 {
    top: 50%;
    left: 0%;
    white-space: nowrap;
  }

  .slider-img.active {
    width: 900px !important;
  }

  .slider-images .slider-img:first-child,
  .slider-images .slider-img:last-child {
    width: 900px;
  }

  .slider-images .slider-img:nth-child(2),
  .slider-images .slider-img:nth-child(6) {
    width: 900px;
  }

  .slider-images .slider-img:nth-child(3),
  .slider-images .slider-img:nth-child(4),
  .slider-images .slider-img:nth-child(5) {
    width: 900px;
  }
}

@media (max-width: 950px) {
  .slider-img.active {
    width: 700px !important;
    height: 350px !important;
  }

  .slider-images .slider-img:first-child,
  .slider-images .slider-img:last-child {
    width: 700px;
  }

  .slider-images .slider-img:nth-child(2),
  .slider-images .slider-img:nth-child(6) {
    width: 700px;
  }

  .slider-images .slider-img:nth-child(3),
  .slider-images .slider-img:nth-child(4),
  .slider-images .slider-img:nth-child(5) {
    width: 700px;
  }
}

@media (max-width: 750px) {
  .slider-img.active {
    width: 500px !important;
    height: 20px;
  }

  .slider-images .slider-img:first-child,
  .slider-images .slider-img:last-child {
    width: 500px;
  }

  .slider-images .slider-img:nth-child(2),
  .slider-images .slider-img:nth-child(6) {
    width: 500px;
  }

  .slider-images .slider-img:nth-child(3),
  .slider-images .slider-img:nth-child(4),
  .slider-images .slider-img:nth-child(5) {
    width: 500px;
  }
}

@media (max-width: 550px) {
  .slider-img.active {
    width: 300px !important;

  }

  .slider-images .slider-img:first-child,
  .slider-images .slider-img:last-child {
    width: 300px;
  }

  .slider-images .slider-img:nth-child(2),
  .slider-images .slider-img:nth-child(6) {
    width: 300px;
  }

  .slider-images .slider-img:nth-child(3),
  .slider-images .slider-img:nth-child(4),
  .slider-images .slider-img:nth-child(5) {
    width: 300px;
  }
}

/* contacts */
.contactsText {
  padding-top: 5%;
  text-align: center;
  padding-top:15%;
}

.contactContainer {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sign {
  width: 1000px;
  position: relative;
}

.contactContainer img {
  width: 100%;
  display: block;
  margin: auto;
  padding-bottom: 5%;
}

.emailContainer {
  width: 100%;
  height: 100%;
  top: 17%;
  left: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.emailContainer .email {
  text-align: center;
  box-sizing: border-box;
  line-height: 10px;
}

.form-control {
  border: none;
  border-bottom: 2px solid #b59d9d;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  text-align: center;
}

.form-control:focus {
  border-bottom-color: #b59d9d;
  background-color: transparent;
  outline: none;
  box-shadow: none;
}

.oval-button {
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
  background-color: rgba(255, 255, 255, .15);
  backdrop-filter: blur(10px);
  border: none;
  padding: 10px 20px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
  border-radius: 1000px;
  cursor: pointer;
}

.oval-button:hover {
  background-color: #d5ae8f;
}

/* footer */

footer {
  background-color: #d0b0a2d3;
}

.footerContainer {
  width: 100%;
  padding: 70px 30px 20px;
}

.socialIcons {
  display: flex;
  justify-content: center;
}

.socialIcons a {
  text-decoration: none;
  padding: 10px;
  background-color: white;
  margin: 10px;
  border-radius: 50%;
}

.socialIcons a i {
  font-size: 2em;
  color: black;
  opacity: 0, 9;
}

.socialIcons a:hover {
  background-color: #111;
  transition: 0.5s;
}

.socialIcons a:hover i {
  color: white;
  transition: 0.5s;
}

.footerNav {
  margin: 30px 0;
}

.footerNav ul {
  display: flex;
  justify-content: center;
  list-style-type: none;
}

.footerNav ul li a {
  color: white;
  margin: 20px;
  text-decoration: none;
  font-size: 1.3em;
  opacity: 0.7;
  transition: 0.5s;

}

.footerNav ul li a:hover {
  opacity: 1;
}

.footerBottom {
  background-color: #d0b0a2d3;
  padding: 20px;
  text-align: center;
}

.footerBottom p {
  color: white;
}

.designer {
  opacity: 0.7;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0px 5px;
}

@media (max-width: 700px) {
  .footerNav ul {
    flex-direction: column;
    align-items: center;
  }

  .footerNav ul li {
    width: 100%;
    text-align: center;
    margin: 10px;
  }

  .socialIcons {
    padding-left: 5%;
  }

  .socialIcons a {
    padding: 8px;
    margin: 4px;
  }
}

/* scrolling animation */
.hidden {
  opacity: 0;
  filter: blur(2px);
  transform: translateY(30%);
  transition: all 1s;
}

.show {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}